#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#banner {
	height: 115px;
	width: 900px;
}
#header {
	height: 105px;
	width: 900px;
}
#navigation {
	height: 30px;
	width: 900px;
}
#welcome {
	height: 30px;
	width: 900px;
}
#bodycontent {
	height: auto;
	width: 900px;
}
#leftcolumn {
	float: left;
	height: auto;
	width: 700px;
}
#rightcolumn {
	height: auto;
	width: 200px;
	float: right;
}
#footer {
	height: 25px;
	width: 900px;
}
#clear {
	clear: both;
}
#container #navigation #MenuBar1{
	background-color: #33F;
	
}
#container #navigation {
	background-color: #2F75F1;
}
#textbox {
	height: 80px;
	width: 200px;
	margin-top: 0.5px;
}
#boxforcontact {
	height: 175px;
	width: 190px;
	border: thin solid #2F75F1;
}
#charitiesfunded  {
	height: auto;
	width: 200px;
	margin-top: 0.5px;
}
}
#Thankyou {
	height: auto;
	width: 650px;
	float: right;
}
#map {
	float: right;
	height: 350px;
	width: 425px;
}
#Textboxtfirst {
}
